Package bitcoin-cli 0.18.0-2 (x86_64) already flagged

bitcoin-cli has already been flagged out-of-date.

You can return to the package details page for bitcoin-cli.